Kerbal Space Program - Bug #11067
Missing Terrain.. (again)
09/03/2016 02:26 AM - SirGrimm

Status: Moot Start date: 09/03/2016
Severity: High % Done: 0%
Assignee:

Category: Buildings

Target version:

Version: 1.1.3 Language: English (US)
Platform: Linux Mod Related: No
Expansion:

Description

Duplicate of a past Bug #3859 but now in KSP 1.1.3
Linux Mint 17.2 64bit

All terrain, no matter the planet, is missing or showing a void.
Or in the case of the mun and on the odd ocassion of switching between the map amd my aircraft, completely or semi-completly
transparent.

NOTE: | will post files in about a day or so from now since the bug happens
In unmodded and modded states of KSP.

History

#1 - 09/05/2016 04:17 AM - SirGrimm

- File tmp_24878-Screenshot from 2016-09-02 20_17_151449025810.png added
- File tmp_24878-Screenshot from 2016-09-02 20_20_21-322560850.png added
- File tmp_24878-Screenshot from 2016-09-02 19 _17_35265650968.png added

- File tmp_24878-Screenshot from 2016-09-04 19_00_47-637912303.png added
- File tmp_24878-Screenshot from 2016-09-04 19_00_50-1788159865.png added
- File tmp_24878-Screenshot from 2016-09-02 19_30_122112550370.png added

#2 - 09/05/2016 04:20 AM - SirGrimm

Woops, confused the pictures, ok now for the log files.

#3 - 09/05/2016 04:27 AM - SirGrimm
- File tmp_24878-Screenshot from 2016-09-02 20_17_002088351498.png added
- File KSP.log added

My system is a beast 8 core amd 8560 processor with 4.5ghz per core with a crossfire r290 working in tandem.
Not to mention 32gb of ram.

Ok, now that you have the size of my stick, allow me to speak softly.

What should matter is the fact that we should not have this problem.

This has been an issue in 1.1, then 1.2 fixed it and now 1.3 buggers is up again.

#4 - 10/13/2016 02:51 PM - RealGecko
- File KSP-FUN-BUG.ckan added

- File KSP.log added

- File screenshot9.png added

- File screenshot8.png added

Yeeeeah, | exited from my fresh career play to main menu and had the same stuff too :D
KSP 1.2.0.1586 Windows x64 player with WINE in Arch Linux (don't ask me) :D
https://bugs.kerbalspaceprogram.com/issues/3859

#5 - 11/29/2019 05:17 PM - RafaHdz

- Status changed from New to Moot

Files

tmp_24878-Screenshot from 2016-09-02 20_17_151449025810.png 987 KB
tmp_24878-Screenshot from 2016-09-02 20_20_21-322560850.png 953 KB
tmp_24878-Screenshot from 2016-09-02 19_17_35265650968.png 1.07 MB
tmp_24878-Screenshot from 2016-09-04 19_00_47-637912303.png 383 KB
tmp_24878-Screenshot from 2016-09-04 19_00_50-1788159865.png 444 KB
tmp_24878-Screenshot from 2016-09-02 19_30_122112550370.png 435 KB
tmp_24878-Screenshot from 2016-09-02 20_17_002088351498.png 626 KB

KSP.log 649 KB
KSP-FUN-BUG.ckan 2.44 KB
KSP.log 1.83 MB
screenshot8.png 570 KB
screenshot9.png 554 KB
